# Generated by sila2.code_generator; sila2.__version__: 0.9.2
from __future__ import annotations

from typing import NamedTuple


class CancelCommand_Responses(NamedTuple):

    pass


class CancelAll_Responses(NamedTuple):

    pass


UUID = str
